@charset "shift-jis";

/**
 *
 *  TOP PAGE
 *
 */

/*--------------------------------------------------------------------------
	sec-mv
--------------------------------------------------------------------------*/

/* slider core
-----------------------------------------------------------------*/
#contents_block .sec-mv{
	width:100%;
	overflow:hidden;
}
#contents_block .sec-mv .slider {
	position: relative;
	overflow: hidden;
	width: 100%;
	min-width: 1130px;
	height: 585px;
	margin: 0 auto;
	background:#ffffef;
}
#contents_block .sec-mv .slider ul.list{
	position: absolute;
	top: 0;
	left: 0;
}
#contents_block .sec-mv .slider ul.list li{
	width:100%;
	height: 585px;
	float: left;
}

/* pointer */
#contents_block .sec-mv .slider .pointer-wrap{
	position:absolute;
	bottom:30px;
	left:50%;
	width: 700px;
	margin-left:-350px;
	text-align: center;
}
#contents_block .sec-mv .slider ul.pointer{
	height: 15px;
	letter-spacing: -.4em;
}
#contents_block .sec-mv .slider ul.pointer li{
	display: inline-block;
	/display: inline;
	/zoom:1;
	width: 15px;
	height: 15px;
	letter-spacing: 0;
	margin:0 5px;
}
#contents_block .sec-mv .slider ul.pointer li a{
	display: block;
	text-decoration: none;
	background: url(../../shared/images/ico_circle02.png) no-repeat;
}
#contents_block .sec-mv .slider ul.pointer li.active a,
#contents_block .sec-mv .slider ul.pointer li a:hover{
	background: url(../../shared/images/ico_circle01.png) no-repeat;
}

/* prev, next */
#contents_block .sec-mv .slider .prev,
#contents_block .sec-mv .slider .next{
	position: absolute;
	top: 50%;
	margin-top:-40px;
}
#contents_block .sec-mv .slider .prev{
	left: 42px;
}
#contents_block .sec-mv .slider .next{
	right: 42px;
}
#contents_block .sec-mv .slider .prev a img,
#contents_block .sec-mv .slider .next a img{
	display:block;
	-webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
#contents_block .sec-mv .slider .prev:hover a img{
	margin-left:-5px;
}
#contents_block .sec-mv .slider .next:hover a img{
	margin-right:-5px;
}

/* slider visual style
-----------------------------------------------------------------*/
#contents_block .sec-mv .list li .btn a{
	display:inline-block;
	-webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
#contents_block .sec-mv .mv01{
	text-align:center;
	background:url(../../images/index/mv01_bg.jpg) no-repeat 50% 50%;
	background-size:cover;
}
#contents_block .sec-mv .mv01 .txt{
	margin-top:0px;
}
#contents_block .sec-mv .mv01 .btn a:hover{
	opacity:.8;
  filter: alpha(opacity=80);
  -ms-filter: "alpha(opacity=80)";
}

#contents_block .sec-mv .mv02{
	background:url(../../images/index/mv02_bg.jpg) no-repeat 50% 50%;
	background-size:cover;
}
#contents_block .sec-mv .mv02 .c_inner-base{
	width:946px;
	margin-top:97px;
}
#contents_block .sec-mv .mv02 .btn a:hover{
	opacity:.5;
  filter: alpha(opacity=50);
  -ms-filter: "alpha(opacity=50)";
}

#contents_block .sec-mv .mv03{
	text-align:center;
	background:url(../../images/index/mv03_bg.jpg) no-repeat 50% 50%;
	background-size:cover;
}
#contents_block .sec-mv .mv03 .txt{
	margin-top:35px;
}
#contents_block .sec-mv .mv03 .btn a:hover{
	opacity:.8;
  filter: alpha(opacity=80);
  -ms-filter: "alpha(opacity=80)";
}

#contents_block .sec-mv .mv04{
	text-align:center;
	background:url(../../images/index/mv04_bg.jpg) no-repeat 50% 50%;
	background-size:cover;
}
#contents_block .sec-mv .mv04 .txt{
	margin-top:35px;
}
#contents_block .sec-mv .mv04 .btn a:hover{
	opacity:.8;
  filter: alpha(opacity=80);
  -ms-filter: "alpha(opacity=80)";
}

#contents_block .sec-mv .mv05{
	text-align:center;
	background:url(../../images/index/mv05_bg.jpg) no-repeat 50% 50%;
	background-size:cover;
}
#contents_block .sec-mv .mv05 .txt{
	margin-top:34px;
}
#contents_block .sec-mv .mv05 .btn a:hover{
	opacity:.8;
  filter: alpha(opacity=80);
  -ms-filter: "alpha(opacity=80)";
}

#contents_block .sec-mv .mv06{
	text-align:center;
	background:url(../../images/index/mv06_bg.jpg) no-repeat 50% 50%;
	background-size:cover;
}
#contents_block .sec-mv .mv06 .txt{
	margin-top:34px;
}
#contents_block .sec-mv .mv06 .btn a:hover{
	opacity:.8;
  filter: alpha(opacity=80);
  -ms-filter: "alpha(opacity=80)";
}

#contents_block .sec-mv .mv07{
	text-align:center;
	background:url(../../images/index/mv07_bg.jpg) no-repeat 50% 50%;
	background-size:cover;
}
#contents_block .sec-mv .mv07 .txt{
	margin-top:75px;
}
#contents_block .sec-mv .mv07 .btn a:hover{
	opacity:.8;
  filter: alpha(opacity=80);
  -ms-filter: "alpha(opacity=80)";
}

#contents_block .sec-mv .mv08{
	text-align:center;
	background:url(../../images/index/mv08_bg.jpg) no-repeat 50% 50%;
	background-size:cover;
}
#contents_block .sec-mv .mv08 .txt{
	margin-top:55px;
}
#contents_block .sec-mv .mv08 .btn a:hover{
	opacity:.8;
  filter: alpha(opacity=80);
  -ms-filter: "alpha(opacity=80)";
}

#contents_block .sec-mv .mv09{
	text-align:center;
	background:url(../../images/index/mv09_bg.jpg) no-repeat 50% 50%;
	background-size:cover;
}
#contents_block .sec-mv .mv09 .txt{
	margin-top:75px;
}
#contents_block .sec-mv .mv09 .btn a:hover{
	opacity:.8;
  filter: alpha(opacity=80);
  -ms-filter: "alpha(opacity=80)";
}

#contents_block .sec-mv .mv10{
	text-align:center;
	background:url(../../images/index/mv10_bg.jpg) no-repeat 50% 50%;
	background-size:cover;
}
#contents_block .sec-mv .mv10 .txt{
	margin-top:75px;
}
#contents_block .sec-mv .mv10 .btn a:hover{
	opacity:.8;
  filter: alpha(opacity=80);
  -ms-filter: "alpha(opacity=80)";
}

#contents_block .sec-mv .mv11{
	text-align:center;
	background:url(../../images/index/mv11_bg.jpg) no-repeat 50% 50%;
	background-size:cover;
}
#contents_block .sec-mv .mv11 .txt{
	margin-top:71px;
}
#contents_block .sec-mv .mv11 .btn a:hover{
	opacity:.8;
  filter: alpha(opacity=80);
  -ms-filter: "alpha(opacity=80)";
}

#contents_block .sec-mv .mv12{
	text-align:center;
	background:url(../../images/index/mv12_bg.jpg) no-repeat 50% 50%;
	background-size:cover;
}
#contents_block .sec-mv .mv12 .txt{
	margin-top:71px;
}
#contents_block .sec-mv .mv12 .btn a:hover{
	opacity:.8;
  filter: alpha(opacity=80);
  -ms-filter: "alpha(opacity=80)";
}

#contents_block .sec-mv .mv13{
	text-align:center;
	background:url(../../images/index/mv13_bg.jpg) no-repeat 50% 50%;
	background-size:cover;
}
#contents_block .sec-mv .mv13 .txt{
	margin-top:72px;
}
#contents_block .sec-mv .mv13 .btn a:hover{
	opacity:.8;
  filter: alpha(opacity=80);
  -ms-filter: "alpha(opacity=80)";
}

#contents_block .sec-mv .mv14{
	text-align:center;
	background:url(../../images/index/mv14_bg.jpg) no-repeat 50% 50%;
	background-size:cover;
}
#contents_block .sec-mv .mv14 .txt{
	margin-top:72px;
}
#contents_block .sec-mv .mv14 .btn a:hover{
	opacity:.8;
  filter: alpha(opacity=80);
  -ms-filter: "alpha(opacity=80)";
}

#contents_block .sec-mv .mv15{
	text-align:center;
	background:url(../../images/index/mv15_bg.jpg) no-repeat 50% 50%;
	background-size:cover;
}
#contents_block .sec-mv .mv15 .txt{
	margin-top:72px;
}
#contents_block .sec-mv .mv15 .btn a:hover{
	opacity:.8;
  filter: alpha(opacity=80);
  -ms-filter: "alpha(opacity=80)";
}

#contents_block .sec-mv .mv16{
	text-align:center;
	background:url(../../images/index/mv16_bg.jpg) no-repeat 50% 50%;
	background-size:cover;
}
#contents_block .sec-mv .mv16 .txt{
	margin-top:72px;
}
#contents_block .sec-mv .mv16 .btn a:hover{
	opacity:.8;
  filter: alpha(opacity=80);
  -ms-filter: "alpha(opacity=80)";
}

#contents_block .sec-mv .mv17{
	text-align:center;
	background:url(../../images/index/mv17_bg.jpg) no-repeat 50% 50%;
	background-size:cover;
}
#contents_block .sec-mv .mv17 .txt{
	margin-top:72px;
}
#contents_block .sec-mv .mv17 .btn a:hover{
	opacity:.8;
  filter: alpha(opacity=80);
  -ms-filter: "alpha(opacity=80)";
}

#contents_block .sec-mv .mv18{
	text-align:center;
	background:url(../../images/index/mv18_bg.jpg) no-repeat 50% 50%;
	background-size:cover;
}
#contents_block .sec-mv .mv18 .txt{
	margin-top:72px;
}
#contents_block .sec-mv .mv18 .btn a:hover{
	opacity:.8;
  filter: alpha(opacity=80);
  -ms-filter: "alpha(opacity=80)";
}

#contents_block .sec-mv .mv19{
	text-align:center;
	background:url(../../images/index/mv19_bg.jpg) no-repeat 50% 50%;
	background-size:cover;
}
#contents_block .sec-mv .mv19 .txt{
	margin-top:72px;
}
#contents_block .sec-mv .mv19 .btn a:hover{
	opacity:.8;
  filter: alpha(opacity=80);
  -ms-filter: "alpha(opacity=80)";
}

#contents_block .sec-mv .mv20{
	text-align:center;
	background:url(../../images/index/mv20_bg.jpg) no-repeat 50% 50%;
	background-size:cover;
}
#contents_block .sec-mv .mv20 .txt{
	margin-top:72px;
}
#contents_block .sec-mv .mv20 .btn a:hover{
	opacity:.8;
  filter: alpha(opacity=80);
  -ms-filter: "alpha(opacity=80)";
}

#contents_block .sec-mv .mv21{
	text-align:center;
	background:url(../../images/index/mv21_bg.jpg) no-repeat 50% 50%;
	background-size:cover;
}
#contents_block .sec-mv .mv21 .txt{
	margin-top:62px;
}
#contents_block .sec-mv .mv21 .btn a:hover{
	opacity:.8;
  filter: alpha(opacity=80);
  -ms-filter: "alpha(opacity=80)";
}

#contents_block .sec-mv .mv22{
	text-align:center;
	background:url(../../images/index/mv22_bg.jpg) no-repeat 50% 50%;
	background-size:cover;
}
#contents_block .sec-mv .mv22 .txt{
	margin-top:62px;
}
#contents_block .sec-mv .mv22 .txt img {
	max-width: 1468px;
	width: 86%;
	height: auto;
}
#contents_block .sec-mv .mv22 .btn a:hover{
	opacity:.8;
  filter: alpha(opacity=80);
  -ms-filter: "alpha(opacity=80)";
}

#contents_block .sec-mv .mv23{
	text-align:center;
	background:url(../../images/index/mv23_bg.jpg) no-repeat 50% 50%;
	background-size:cover;
}
#contents_block .sec-mv .mv23 .txt{
	margin-top:72px;
	margin-bottom: -107px;
}
#contents_block .sec-mv .mv23 .btn a:hover{
	opacity:.8;
  filter: alpha(opacity=80);
  -ms-filter: "alpha(opacity=80)";
}
#contents_block .sec-mv .mv24{
	text-align:center;
	background:url(../../images/index/mv24_bg.jpg) no-repeat 50% 50%;
	background-size:cover;
}
#contents_block .sec-mv .mv24 .txt{
	margin-top:63px;
	margin-bottom: -100px;
}
#contents_block .sec-mv .mv24 .btn a:hover{
	opacity:.8;
  filter: alpha(opacity=80);
  -ms-filter: "alpha(opacity=80)";
}

#contents_block .sec-mv .mv25{
	text-align:center;
	background:url(../../images/index/mv25_bg.jpg) no-repeat 50% 50%;
	background-size:cover;
}
#contents_block .sec-mv .mv25 .txt{
	margin-top:72px;
}
#contents_block .sec-mv .mv25 .btn {
	margin-top: -108px;
}
#contents_block .sec-mv .mv25 .btn a:hover{
	opacity:.8;
  filter: alpha(opacity=80);
  -ms-filter: "alpha(opacity=80)";
}


/*--------------------------------------------------------------------------
	sec-com
--------------------------------------------------------------------------*/
#contents_block .sec-com{
	position:relative;
}
#contents_block .sec-com h2{
	text-align:center;
}

/* sec-base
-----------------------------------------------------------------*/
#contents_block .sec-base{
	position:relative;
	padding-bottom: 60px;
}
#contents_block .sec-base .box-txt{
	margin-top:103px;
	padding-right:15px;
}
#contents_block .sec-base .box-txt p{
	margin-top:25px;
	font-size:16px;
	line-height:2;
}
#contents_block .sec-base .list{
	overflow:hidden;
	margin-top:35px;
}
#contents_block .sec-base .list li{
	float:left;
	background:#FFF;
}
#contents_block .sec-base .list li a{
	position:relative;
	display:block;
	-webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
#contents_block .sec-base .list li:hover a{
	opacity:.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}
#contents_block .sec-base .list li._new a:before{
	content:" ";
	width:67px;
	height:67px;
	position:absolute;
	top:0;
	left:0;
	pointer-events: none;
}

/* sec-base style
-----------------------------------------------------------------*/
#contents_block .sec01{
	background:#d6bdd3 url(../../images/index/sec01_bg.jpg) no-repeat 0 0;
	background-size:cover;
}
#contents_block .sec01 .c_inner-base {
	width: 1038px;
}
#contents_block .sec01 .c_inner-base .list {
	margin-left: 30px;
}
#contents_block .sec01 .c_inner-base .box-txt p {
	padding-right: 30px;
}
#contents_block .sec01 .list li._new a:before{
	background:url(../../shared/images/ico_new01.png) no-repeat 0 0;
}

#contents_block .sec02{
	background:#f6e397 url(../../images/index/sec02_bg.jpg) no-repeat 0 0;
	background-size:cover;
}
#contents_block .sec02 .list li._new a:before{
	background:url(../../shared/images/ico_new02.png) no-repeat 0 0;
}

#contents_block .sec03{
	background:#b9db9e url(../../images/index/sec03_bg.jpg) no-repeat 0 0;
	background-size:cover;
}
#contents_block .sec03 .list li._new a:before{
	background:url(../../shared/images/ico_new03.png) no-repeat 0 0;
}

#contents_block .sec04{
	background:#ebcfd3 url(../../images/index/sec04_bg.jpg) no-repeat 0 -1px;
	background-size:cover;
}
#contents_block .sec04 .list li._new a:before{
	background:url(../../shared/images/ico_new04.png) no-repeat 0 0;
}

#contents_block .sec05{
	background:#ece7e1 url(../../images/index/sec05_bg.jpg) no-repeat 0 0;
	background-size:cover;
}
#contents_block .sec05 .list li._new a:before{
	background:url(../../shared/images/ico_new04.png) no-repeat 0 0;
}

#contents_block .sec06{
	background:#ede9e1 url(../../images/index/sec06_bg.jpg) no-repeat 0 0;
	background-size:cover;
}
#contents_block .sec06 .list li._new a:before{
	background:url(../../shared/images/ico_new05.png) no-repeat 0 0;
}

#contents_block .sec07{
	background:#ede9e1 url(../../images/index/sec07_bg.jpg) no-repeat 0 0;
	background-size:cover;
}
#contents_block .sec07 .list li._new a:before{
	background:url(../../shared/images/ico_new07.png) no-repeat 0 0;
}

#contents_block .sec08{
	background:#f1efd5 url(../../images/index/sec08_bg.jpg) no-repeat 0 0;
	background-size:cover;
}
#contents_block .sec08:before{
	content:" ";
	background:url(../../shared/images/ico_arw03.png) no-repeat 0 0;
	width:54px;
	height:22px;
	position:absolute;
	top:0;
	left:50%;
	margin-left:-27px;
}
#contents_block .sec08 .list li._new a:before{
	background:url(../../shared/images/ico_new08.png) no-repeat 0 0;
}
